html{
    scroll-behavior: smooth;
}

body, h1, h2, h3 {
    font-weight: 300 !important;
}
h3{
    font-style: italic;
}
mark{
    background-color: rgb(174, 215, 10);
}

nav ul {
    margin:0;
    padding: 0;
    gap: 20px
}

nav ul li {
    list-style-type: none;
    flex: 1
}

nav ul li a {
    display: block;
    color: #fff;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 10px 0;
    text-decoration: none;
    text-align: center;
}

nav ul li a:hover {
    border-color: rgb(174, 215, 10);
    color: rgb(174, 215, 10);
}

footer{
    color: #fff;
}
.btn-dark:hover{
    background-color:  rgb(174, 215, 10)!important;
    border-color:rgb(174, 215, 10)!important;
}
.fondoColor {
    background-color: black;
}

.fondoColor2 {
    background-color: rgb(174, 215, 10);
}

.fondoColor3 {
    border-left: 20px solid rgb(174, 215, 10);
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff
}

.borde {

    border-top: 1px solid black;
    border-bottom: 1px solid rgb(174, 215, 10);
    padding: 10px 0;
}

.fondoImg {
    height: 70vh;
    margin: 30px 0;
    background-image: url(../imgs/banner.webp);
    background-size: cover;
    background-attachment: fixed;

}
.table{
    border-color:rgb(174, 215, 10)
}